[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#375702: obconf doesn't work on amd-k7

Package: obconf
Followup-For: Bug #375702

Obconf doesn't close or save settings. I used i386 package on amd k7

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)

Versions of packages obconf depends on:
ii  libatk1.0-0                1.12.2-1      The ATK accessibility toolkit
ii  libc6                      2.3.6.ds1-4   GNU C Library: Shared libraries
ii  libcairo2                  1.2.4-1       The Cairo 2D vector graphics libra
ii  libfontconfig1             2.3.2-7       generic font configuration library
ii  libglade2-0                1:2.6.0-2     library to load .glade files at ru
ii  libglib2.0-0               2.10.3-3      The GLib library of C routines
ii  libgtk2.0-0                2.8.20-1      The GTK+ graphical user interface 
ii  libice6                    1:1.0.1-2     X11 Inter-Client Exchange library
ii  libpango1.0-0              1.12.3-2      Layout and rendering of internatio
ii  libsm6                     1:1.0.1-2     X11 Session Management library
ii  libstartup-notification0   0.8-1         library for program launch feedbac
ii  libx11-6                   2:1.0.0-8     X11 client-side library
ii  libxcursor1                1.1.7-4       X cursor management library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension librar
ii  libxfixes3                 1:   X11 miscellaneous 'fixes' extensio
ii  libxft2               FreeType-based font drawing librar
ii  libxi6                     1:1.0.1-3     X11 Input extension library
ii  libxinerama1               1:1.0.1-4.1   X11 Xinerama extension library
ii  libxml2                    2.6.26.dfsg-3 GNOME XML library
ii  libxrandr2                 2:   X11 RandR extension library
ii  libxrender1                1:0.9.1-3     X Rendering Extension client libra
ii  openbox                    3.3-2         standards compliant, fast, light-w

obconf recommends no packages.

-- no debconf information

Reply to: